Forimex Partner DevDocs
Money transfers

Get list of available receiving methods

GET
/transfers/countries/{country_code}/methods

Path Parameters

country_code*string

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/transfers/countries/uzb/methods"
{
  "data": [
    {
      "data": {
        "method": "UzCard",
        "currencies": [
          {
            "currency_code": "UZS",
            "default_amount": "123.45",
            "min_amount": "10.00",
            "max_amount": "9999.99"
          }
        ],
        "extras": {
          "form": {
            "content": [
              {
                "__type": "field",
                "data": {
                  "key": "first_name",
                  "type": "TEXT",
                  "required": true,
                  "regex": "^[a-zA-Z]{3,50}$",
                  "placeholder": "+7-999-999-99-99",
                  "min_length": 3,
                  "max_length": 50
                }
              }
            ]
          }
        }
      }
    }
  ]
}
{
  "code": 0,
  "reason": "string",
  "details": {}
}
{
  "code": 0,
  "reason": "string",
  "details": {}
}
{
  "code": 0,
  "reason": "string",
  "details": {}
}